/*!
Theme Name:   Modern Child
Template:     modern
Theme URI:    https://github.com/webmandesign/child-theme/
Author:       WebMan Design
Author URI:   https://www.webmandesign.eu/
Version:      1.0.0
Description:  You can change this description text in your child theme's "style.css" file.
License:      GNU General Public License v3
License URI:  http://www.gnu.org/licenses/gpl-3.0.html

This theme, like WordPress, is licensed under the GPL.
Use it to make something cool, have fun, and share what you've learned with others.

IMPORTANT:
Read the instructions in https://github.com/webmandesign/child-theme/blob/master/readme.md
and rename CHILD_THEME_NAME and PARENT_THEME_SLUG in this file appropriately!
*/

/* Put your custom CSS styles below... */


/* ----------------------- */
/* .entry-summary = intro  */

.entry-content .intro {
    font-size: 1.19em;
    line-height: 1.38;
}

/* ----------------------- */
/* Fancy Überschrift       */

@media only screen and (min-width: 1000px) {
	
body:not(.home) .site-main { overflow:hidden; }
	
body.home #content .entry-title,
body.is-singular #content .has-post-thumbnail .entry-title {
	background: #fff;
	position: relative;
	padding: 35px 60px 30px;
	margin: -140px -60px -30px !important;
}
	
/* Shadow */
body.home .site-main .entry-title::after,
body.is-singular .site-main .has-post-thumbnail .entry-title::after {
  content: '';
  position: absolute;
  -webkit-box-shadow: 0 -15px 20px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0 -15px 20px rgba(0, 0, 0, 0.3);
  box-shadow: 0 -25px 20px rgba(0, 0, 0, 0.25);        
  width: 100%; 
  left: 0;
  height: 85px;
  top: 0;
	z-index:1;
}	
} 

/* Fancy Überschrift 
@media only screen and (min-width: 1000px) {
body:not(.home) .site-main { overflow:hidden; }
body.is-singular #content .entry-title {
	background: #fff;
	position: relative;
	padding: 35px 60px 30px;
	margin: -140px -56px -30px !important;
}
} */

/* ----------------------- */
/* Artikelbox Text kleiner */

@media only screen and (min-width:42em) {
.posts-list .entry-content-container {
	margin: -5px;
}	
.posts-list h2 {
	font-size: 1.5em;
}
.posts-list .entry-summary,
.posts-list .entry-header {
		margin-bottom: 18px !important;	
}
.posts-list .entry-content {
	font-size: 1.0em !important;
}}


/* ------ */

.site-title {
	letter-spacing: -2.2px;
}

.post-thumbnail img {
	object-fit: cover;
	max-height: 450px;
	width: 100%;
}
.height200 img {
	object-fit: cover;
	height: 200px;
	width: 100%;
}

.posts-list .post-thumbnail img {
	object-fit:cover;
	max-height:200px;
	width:100%;
}

#menu-toggle {
	border: 0;
	background: #000;
	opacity: 0.6;
	border-radius: 10px 10px 0 0;
}

.entry-content {
    font-size: 18px;
}

.content-layout-no-paddings .content-area .entry-content-container
{
	padding: 0 35px 50px;
}

/* Dropcap Letter */
.has-drop-cap::first-letter {
    padding: 0 0.05em 0 0 !important;
    line-height: 1;
    font-size: 3.24em !important;
	font-weight:bold !important;
}

/* Responsive Tabelle */
.wp-block-table {
display: block;
width: 100%;
overflow:hidden;
overflow-x: auto;
}
.wp-block-table td {
word-break: normal;
}
.wp-block-table tbody {
/*display: table;*/
width: 100%;
}

/* Maxwidth Elemente */
@media only screen and (min-width: 1000px) {
.no-widgets-sidebar .maxwidth {
	margin-left:-15%;
	margin-right:-15%;
	width:130%;
} .no-widgets-sidebar .maxwidthimg img {
	max-width:130%;
}
} @media only screen and (min-width: 1200px) {
.no-widgets-sidebar .maxwidth {
	margin-left:-25%;
	margin-right:-25%;
	width:150%;
} .no-widgets-sidebar .maxwidthimg img {
	max-width:150%;
}
}

/* Externe Links */

.entry-content a:not([href*='robotergesetze.com']):not([href*='amazon.de']):not([href^='#']):not([href^='/']):after {
	font-family: "fontello";
   	content: ' \f08e';
	font-size: 12px;
	white-space: nowrap;
	display: inline-block;
	padding: 0 0 0 2px;
}

.entry-content a[href*='amazon.de']:after {
	font-family: "fontello";
   	content: ' \f270';
	font-size: 12px;
	white-space: nowrap;
	display: inline-block;
	padding: 0 0 0 3px;
}
.entry-content .aawp a:after {
   	content: '';
}

/* Jetpack Ähnliche Beiträge (Überschrift) */
.jp-relatedposts-headline em { font-style: normal; }

/* Link Style 

.entry-content p>a:hover,
.entry-content li>a:hover,
.entry-content em a:hover,
.entry-content strong a:hover {
 	box-shadow:#fff 0 0 inset;
	color: #2f2f2f;
}
.entry-content p>a,
.entry-content li>a,
.entry-content em a,
.entry-content strong a {
	background-color:#91ccb9;
	box-shadow:#fff 0 1em inset;
	transition:box-shadow 0.15s ease-out,color 0.15s;
	position:relative;
	color:#5a5c5e;
	border:0;
	text-decoration:none;
} */

/***********************************/
/* S O N D E R Ä N D E R U N G E N */

/* ----------------------- */
/* Icon Abstand im Menü von 1.0em auf 1.1em  */
/* Grund: Wegen breiteren Icons */
[class^="icon-"]::before, [class*=" icon-"]::before { width: 1.1em !important; }

/* Menü: Überschriftenabstand verringern */
@media only screen and (min-width: 55em) { 
	.main-navigation-container .megamenu > ul > li > .sub-menu { margin: 0 !important; }
	.main-navigation-container .megamenu > ul > li > a { margin-bottom: 0.8em !important; }
}

/* ---- */